<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9531" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="StoreQRCodeViewController">
            <connections>
                <outlet property="buttonSave" destination="ViK-KX-ySY" id="i2F-nS-h87"/>
                <outlet property="imageViewQRCode" destination="bLf-3W-zks" id="Pe9-9O-ccv"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="RFH-hd-LUV">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="349"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="erweima_结果" translatesAutoresizingMaskIntoConstraints="NO" id="bLf-3W-zks">
                            <rect key="frame" x="50" y="50" width="275" height="249"/>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="bLf-3W-zks" firstAttribute="top" secondItem="RFH-hd-LUV" secondAttribute="top" constant="50" id="FAS-oh-mxh"/>
                        <constraint firstAttribute="trailing" secondItem="bLf-3W-zks" secondAttribute="trailing" constant="50" id="QLR-Uf-j7Q"/>
                        <constraint firstAttribute="height" relation="lessThanOrEqual" constant="349" id="WbD-h8-Yh2"/>
                        <constraint firstItem="bLf-3W-zks" firstAttribute="leading" secondItem="RFH-hd-LUV" secondAttribute="leading" constant="50" id="cZa-Uc-k0N"/>
                        <constraint firstAttribute="bottom" secondItem="bLf-3W-zks" secondAttribute="bottom" constant="50" id="myM-YP-fkq"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ViK-KX-ySY">
                    <rect key="frame" x="32" y="446" width="311" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="ANx-UQ-dVE"/>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="44" id="eiq-IS-QP5"/>
                        <constraint firstAttribute="width" constant="300" id="mXN-Ku-k0b"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="22"/>
                    <state key="normal" title="保存至手机" backgroundImage="rigist_btn_bg">
                        <color key="titleColor" red="0.97254901959999995" green="0.97254901959999995" blue="0.97254901959999995" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="mXN-Ku-k0b"/>
                        </mask>
                    </variation>
                    <connections>
                        <action selector="actionSafeToAlbum:" destination="-1" eventType="touchUpInside" id="tOA-6y-s1M"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="x2U-B2-ts9">
                    <rect key="frame" x="32" y="523" width="311" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="44" id="7VW-Yx-INi"/>
                        <constraint firstAttribute="height" constant="44" id="CNC-hG-yQj"/>
                        <constraint firstAttribute="width" constant="300" id="QwT-i9-ffE"/>
                        <constraint firstAttribute="height" constant="44" id="d0j-5C-mfJ"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="22"/>
                    <state key="normal" title="分享给好友" backgroundImage="rigist_btn_bg">
                        <color key="titleColor" red="0.97254901959999995" green="0.97254901959999995" blue="0.97254901959999995" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="7VW-Yx-INi"/>
                            <exclude reference="CNC-hG-yQj"/>
                            <exclude reference="QwT-i9-ffE"/>
                        </mask>
                    </variation>
                    <connections>
                        <action selector="actionShare:" destination="-1" eventType="touchUpInside" id="uco-Ij-IWU"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" red="0.91271875000000002" green="0.91271875000000002" blue="0.91271875000000002" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="RFH-hd-LUV" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="1wK-iV-EeW"/>
                <constraint firstItem="x2U-B2-ts9" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="32" id="3YA-UD-xaT"/>
                <constraint firstAttribute="trailing" secondItem="x2U-B2-ts9" secondAttribute="trailing" constant="32" id="D41-F6-h4Z"/>
                <constraint firstAttribute="bottom" secondItem="x2U-B2-ts9" secondAttribute="bottom" constant="100" id="GMU-tK-lNb"/>
                <constraint firstItem="RFH-hd-LUV" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="MIA-sU-jn5"/>
                <constraint firstItem="ViK-KX-ySY" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="32" id="WS0-mD-3Ht"/>
                <constraint firstAttribute="trailing" secondItem="RFH-hd-LUV" secondAttribute="trailing" id="YtN-QY-ief"/>
                <constraint firstItem="ViK-KX-ySY" firstAttribute="top" relation="greaterThanOrEqual" secondItem="RFH-hd-LUV" secondAttribute="bottom" constant="10" id="hLf-P3-L8E"/>
                <constraint firstItem="x2U-B2-ts9" firstAttribute="top" secondItem="ViK-KX-ySY" secondAttribute="bottom" constant="33" id="qvg-XY-VxV"/>
                <constraint firstAttribute="trailing" secondItem="ViK-KX-ySY" secondAttribute="trailing" constant="32" id="u1j-6W-nJr"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina47"/>
            <point key="canvasLocation" x="68.5" y="460.5"/>
        </view>
    </objects>
    <resources>
        <image name="erweima_结果" width="327" height="327"/>
        <image name="rigist_btn_bg" width="490" height="65"/>
    </resources>
</document>
